Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://wfapi.yuhe.space/api/workflows/{workflowName}/invitations \ --header 'Authorization: Bearer <token>'
{ "errCode": 123, "errMessage": "<string>", "data": [ { "id": "<string>", "workflowId": "<string>", "token": "<string>", "createdAt": "2023-11-07T05:31:56Z", "expiresAt": "2023-11-07T05:31:56Z", "createdBy": "<string>", "acceptedBy": "<string>", "acceptedAt": "2023-11-07T05:31:56Z", "revokedAt": "2023-11-07T05:31:56Z" } ] }
使用 WORKFLOW_SERVER_ADMIN_KEY 或已创建的账号 API Key。
WORKFLOW_SERVER_ADMIN_KEY
项目下全部邀请记录,包含 pending / accepted / revoked / expired。
""
Show child attributes